#donutLegend ul {
  list-style: none;
}

#donutLegend span {
  height: 15px;
  width: 15px;
  display: inline-block;
  border-radius: 2px;
  margin-right: 5px;
}

#donutLegend li {
  cursor: pointer;
}

#donutLegend .disabled_doughnut_data {
  text-decoration: line-through;
  color: #ccc;
}


#content {
  margin-top: 100px;
}

.land {
  fill: #222;
}

.country {
  stroke: #fff;
  stroke-width: 2px;
}

.country.ours {
  cursor: pointer;
}

.country.ours:hover {
  fill: #2c3e50;
}

#tooltip-container {
  position: absolute;
  padding: 10px;
  display:none;
  background-color: #111;
  color: #fff;
  border-radius: 6px;
  box-shadow: 1px 1px 4px rgba(17, 17, 17, 0.2);
  z-index: 999999;
}

.d3-tooltip {
  position: absolute;
  padding: 10px;
  display: none;
  background-color: #949FB1;
  color: #fff;
  border-radius: 6px;
  box-shadow: 1px 1px 4px rgba(17, 17, 17, 0.2);
}

.tooltip_key {
  font-weight: bold;
}

.tooltip_value {
  margin-left: 20px;
  float: right;
}

.axis path,
.axis line{
  fill: none;
  stroke: #000;
}

.married.unselected, .not-married.unselected, .projection.unselected{
  display: none;
}

.legend {
  cursor: pointer;
}

.legend.unselected text, .legend.unselected rect {
  fill: #cacaca;
}

.tick text{
  font-size: 12px;
}

.x.axis .tick line{
  opacity: 0;
}

#wattermark{
  font-style: italic;
  float: right;
}

.donutCenterText {
  font-size: 1.5em;
}

#pieContainer .legend text {
  font-size: 0.8em;
}

/* Dashboard style */
.background {
  fill: #fff;
  fill-opacity: 0.01;
}

.component {
    fill: #e1e1e1;
}

.component .label {
    font-family: Myriad, "Helvetic Neue", Helvetica, Arial;
    text-anchor: middle;
    fill: #0000FF;
}

.arc {
    stroke-weight:0.1;
    fill: #4e8fff;
}


.arc2 {
    stroke-weight:0.1;
    fill: black;
}

.arc2.green {
  fill: green;
}

.arc2.red {
  fill: #b00d08;
}

.arc2.orange {
  fill: orange;
}

.label {
    font-family:  Myriad, "Helvetic Neue", Helvetica, Arial;
    text-anchor: middle;
}

.radial-svg {
    display: block;
    margin: 0 auto;
}
.selectedRadial {
    border-radius: 3px;
    background: #f4f4f4;
    color: #000;
    box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    border: 1px solid rgba(200,200,200,0.85);
}

.radial {
    border-radius: 3px;
    background: #fff;
    color: #000;

}

.donut-chart {
  height: 300px;
  width: 300px;
}

#data-donut-form label {
  margin-top: 10px;
}

#donut-legend {
  text-align: right;
}

#donut-legend .rect {
  display: inline-block;
  height: 18px;
  width: 18px;
  vertical-align: middle;
}

#donut-legend .rect.rea {
  background: #2251A2;
}

#donut-legend .rect.prev {
  background: #4E8FFF;
}

#donut-legend .rect.green {
  background: green;
}

#donut-legend .rect.red {
  background: #b00d08;
}

#donut-legend .rect.orange {
  background: orange;
}
